#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.11
visibility:           public
id:                   http-client-0.7.11-2tlFAh4zR84Dlg5JyUhT0F
key:                  http-client-0.7.11-2tlFAh4zR84Dlg5JyUhT0F
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  86079ee1cf3d68af5f0f244928cb2025
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-0.7.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-0.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client
hs-libraries:         HShttp-client-0.7.11-2tlFAh4zR84Dlg5JyUhT0F
depends:
    array-0.5.4.0 async-2.2.4-LZV3LPqAzY3FXcRzmdvJXN base-4.15.1.0
    base64-bytestring-1.2.1.0-HEQxSB8A48p9GgtQTdJmdN
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EU6m29w1unz38yqdCvBbWB containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA deepseq-1.4.5.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.7.0
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    iproute-1.7.12-5RGiCtBPpkmAZsHkM7h9hH
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    network-3.1.2.7-IOzKcVzyp93ERMKYVerDZf
    network-uri-2.6.4.1-BmyltjCCdTuAWDvDK1ZaAx
    random-1.2.1.1-HP1Jl4dlbgf891wCLsy6Z9 stm-2.5.0.0
    streaming-commons-0.2.2.4-8Yb7XBJ79qhHA7C9BJ5iOJ text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

